Neurotic and Probably Misinformed

npm

Need private packages and team management tools?Check out npm Orgs. »

This version has been deprecated

Author message:

This package is no longer maintained. Please upgrade to @sparkdesignsystem/spark-angular

@sparkdesignsystem/spark-core-angular

5.0.0 • Public • Published
"Unable to find a readme for @sparkdesignsystem/spark-core-angular@5.0.0"

Keywords

none

install

npm i @sparkdesignsystem/spark-core-angular

Downloadsweekly downloads

318

version

5.0.0

license

none

last publish

collaborators

  • avatar
  • avatar
  • avatar
Report a vulnerability